package com.santos.iost.Exception;

import lombok.Data;

/*索斯访问异常异常*/
@Data
public class SoSsRequestException extends RuntimeException {
    public String result;
    public String code;
    public SoSsRequestException(String message,String result,String code) {
        super(message);
        this.result=result;
        this.code=code;
    }
    public String getResult() {
        return result;
    }

    public void setResult(String result) {
        this.result = result;
    }

    public String getCode() {
        return code;
    }

    public void setCode(String code) {
        this.code = code;
    }
}
